div.blocs_invisible{display:none;}

.calendriermini{margin-bottom:1em}
.calendriermini .calendar-container{height:17em;position:relative}
.calendriermini .calendar-container .image_loading{position:absolute;top:0;right:0}
.js .calendriermini .calendar-container .alt{display:none}
.calendriermini table{width:100%;font-size:.8em; margin:0 auto; border:0 }
.calendriermini table caption{margin:0 auto;padding:0}
.calendriermini table th{padding:0;  border:0 ; font-weight:bold; font-size:1.2em; color:#00538c}
.calendriermini table td{width:14%;line-height:1em;padding:6px; border:0; text-align:center; }
.calendriermini table td a{display:block;background:#fff; font-weight:700;text-decoration:none;color:inherit; padding:3px 5px;}
.calendriermini .ui-datepicker-other-month{opacity:.5;filter:Alpha(Opacity=50)}
.calendriermini .ui-datepicker-other-month a{font-weight:400;background:#eee}
.calendriermini .ui-state-highlight a{background:#0d91b6; color:white;  }

.calendriermini table .ui-state-highlight a:hover{background:#000;color:#636;border-color:#000}
.calendriermini table .ui-state-highlight.ui-datepicker-today a:hover{border-color:#636}
.calendriermini .ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.calendriermini .ui-icon{width:16px;height:16px;background-repeat:no-repeat;background-position:center}


.calendriermini .ui-datepicker-header{position:relative;padding:2px 0; background-color:#585858; margin-bottom:5px}



.calendriermini .ui-datepicker-prev,.calendriermini .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em}
.calendriermini .ui-datepicker-prev-hover,.calendriermini .ui-datepicker-next-hover{top:1px}
.calendriermini .ui-datepicker-prev{left:2px}
.calendriermini .ui-datepicker-next{right:2px}
.calendriermini .ui-datepicker-next:before{content:"\276F"; color:white; padding-left:5px; font-size:1.2em;}
.calendriermini .ui-datepicker-prev .ui-icon{background-position:top left;}
.calendriermini .ui-datepicker-prev:before{content:"\276e"; color:white; padding-left:5px; font-size:1.2em;}

.calendriermini .ui-datepicker-next .ui-icon{background-position:top right;}
.calendriermini .ui-datepicker-prev-hover{left:1px}
.calendriermini .ui-datepicker-next-hover{right:1px}
.calendriermini .ui-datepicker-prev span,.calendriermini .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}
.calendriermini .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}
.calendriermini .ui-datepicker-title select{font-size:1em;margin:1px 0; background-color:transparent; color:white; border:0}
.calendriermini select.ui-datepicker-month-year{width:100%; margin-left:50px}
.calendriermini select.ui-datepicker-month,.calendriermini select.ui-datepicker-year{
  border-right:5px solid transparent; border-left:5px solid transparent; 
-
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
  -moz-appearance: none;  /*Removes default style Firefox*/}
    div.blocs_invisible{display:none;}

.calendriermini{margin-bottom:1em}
.calendriermini .calendar-container{height:17em;position:relative}
.calendriermini .calendar-container .image_loading{position:absolute;top:0;right:0}
.js .calendriermini .calendar-container .alt{display:none}
.calendriermini table{width:100%;font-size:.8em; margin:0 auto; border:0 }
.calendriermini table caption{margin:0 auto;padding:0}
.calendriermini table th{padding:0;  border:0 ; font-weight:bold; font-size:1.2em; color:#00538c}
.calendriermini table td{width:14%;line-height:1em;padding:6px; border:0; text-align:center; }
.calendriermini table td a{display:block;background:#fff; font-weight:700;text-decoration:none;color:inherit; padding:3px 5px;}
.calendriermini .ui-datepicker-other-month{opacity:.5;filter:Alpha(Opacity=50)}
.calendriermini .ui-datepicker-other-month a{font-weight:400;background:#eee}
.calendriermini .ui-state-highlight a{background:#0d91b6; color:white;  }
.calendriermini .ui-datepicker-today a{border-color:red}
.calendriermini table .ui-state-highlight a:hover{background:#F30A33;color:white;border-color:#000}
.calendriermini table .ui-state-highlight.ui-datepicker-today a:hover{border-color:#636}
.calendriermini .ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.calendriermini .ui-icon{width:16px;height:16px;background-repeat:no-repeat;background-position:center}


.calendriermini .ui-datepicker-header{position:relative;padding:2px 0; background-color:#585858; margin-bottom:5px}



.calendriermini .ui-datepicker-prev,.calendriermini .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em}
.calendriermini .ui-datepicker-prev-hover,.calendriermini .ui-datepicker-next-hover{top:1px}
.calendriermini .ui-datepicker-prev{left:2px}
.calendriermini .ui-datepicker-next{right:2px}
.calendriermini .ui-datepicker-next:before{content:"\276F"; color:white; padding-left:5px; font-size:1.2em;}
.calendriermini .ui-datepicker-prev .ui-icon{background-position:top left;}
.calendriermini .ui-datepicker-prev:before{content:"\276e"; color:white; padding-left:5px; font-size:1.2em;}

.calendriermini .ui-datepicker-next .ui-icon{background-position:top right;}
.calendriermini .ui-datepicker-prev-hover{left:1px}
.calendriermini .ui-datepicker-next-hover{right:1px}
.calendriermini .ui-datepicker-prev span,.calendriermini .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}
.calendriermini .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}
.calendriermini .ui-datepicker-title select{font-size:1em;margin:1px 0; background-color:transparent; color:white; border:0}
.calendriermini select.ui-datepicker-month-year{width:100%; margin-left:50px}
.calendriermini select.ui-datepicker-month,.calendriermini select.ui-datepicker-year{
  border-right:5px solid transparent; border-left:5px solid transparent; 
-webkit-appearance: none;
     -moz-appearance: none;  
  appearance: none; 
}




.calendriermini .ui-datepicker-buttonpane{background-image:none;margin:0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0;font-size:.8em; }
.calendriermini .ui-datepicker-buttonpane button{float:right; margin:.5em .2em .4em; cursor:pointer; padding:.2em 2em .2em; width:auto; overflow:visible; 
  font-size:1.1em; background-color:#eaeaea; border:0}
.calendriermini .ui-datepicker-today a{border:1px solid #F30A33}

/*
	bleu 0d91b6
	rouge F30A33
	bleu sombre 00538c
*/